.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b1fb09a4-1835-9139-c716-95dcb63328e3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ea4d2850-03f3-8527-b81d-42ee98e1d9c1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c81e3b18-187f-f62d-64a0-bce1d8e93d47 {

}
.sbx-chapo{
color:#fff;
font-weight:900;
font-size:1.33rem;
margin-bottom:24px;
}.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}